.main{text-align: center;

       }

dl dt {
	width: 200px;
	float: left;
	clear: both;
	margin-right: 80px;
     padding-left: 7em;
}



.ken{text-align: right;
}
.new{text-align: right;
}
header {
  display: flex;
  width: 100%;
  height: 60px;
  background-color: darkgrey;
  align-items: center;
  text-align: center;
}
a:hover { color: #ff0000;
        right: 30px;
}

table, td, th {border: 1px black solid;
}

table th{background-color: silver;
}
table, td, th {border: 1px black solid;}

table {
  width: 70%;
  margin: 0 auto;
  border: solid 1px;
}

.del{margin-left: 20px;
}
.flex{
  padding: 2.5% 0;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.flex > *{
  width: 8%;
  background: #fff;
  font-size: 20px;
  text-align: center;
}





